package com.yem.em.ass.Devicefiles.op;

import com.yem.em.ass.Devicefiles.validator.DevicefilesValidator;
import com.yem.wm.bd.customer.from.Validator.CustomerValidator;
import kd.bos.entity.plugin.AbstractOperationServicePlugIn;
import kd.bos.entity.plugin.AddValidatorsEventArgs;

public class DevicefilesOp extends AbstractOperationServicePlugIn {
    @Override
    public void onAddValidators(AddValidatorsEventArgs e) {
        super.onAddValidators(e);
        e.addValidator(new DevicefilesValidator());
    }
}
